@charset "utf-8";
/* CSS Document */

/*
======================================================================
style.css
======================================================================
*/

a img{
	border:0;
}
.iem{margin:0;border:0;padding:0;font-size:0;line-height:1;}
.exciteHeader{
	background: #eee;
	height:50px;
}
.vat{
	vertical-align: top;
}
.wrapper{
	width:975px;
	margin:0 auto;
	overflow:hidden;
}
.columnL{
	float:left;
	width:650px;
}


.ss1603-ow {
	position:relative;
	font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	width:650px;
	text-align: left;
}
.ss1603-ow .ss1603-owiem{margin:0;border:0;padding:0;font-size:0;line-height:1;}

.ss1603-ow .ss1603-owprz{position:relative;zoom:1;}

.ss1603-ow .ss1603-owinlineSP{
	display:none;
}
.ss1603-ow a img{
	border:none;
}
.ss1603-ow img{
	width:100%;
}
.ss1603-ow .ss1603-owHeader {
}

.ss1603-ow .ss1603-owContents {
	position:relative;
}

.ss1603-ow .ss1603-owContents .ss1603-owTop {
}

.ss1603-ow .ss1603-owContents .ss1603-owTop img {
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner {
	position:relative;
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/contentsWrap.png) left top repeat-y;
	padding:3% 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}

/*topMenu***************************************************/
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsLoading{
	text-align: center;
	padding:10% 40%;
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsMenuWrap,
.ss1603-ow .ss1603-owContents .ss1603-owContentsRecMenuWrap {
	display: none;
	position:relative;
	width:550px;
	padding:2% 0 2% 5px;
	margin:0 auto;
	overflow:hidden;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsRecMenuWrap {
	display:none;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsFooter{
	display: none;
	text-align: center;
	padding: 2% 0;
	text-decoration: underline;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsFooter a{
	color:#ff0;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu {
	float:left;
	width:270px;
	padding:0 5px 5px 0;
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsMenuTop {
}


.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap {
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/menuWrap.png) left top repeat-y;
	padding:2% 7% 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}

/*entry***************************************************/
.ss1603-ow .ss1603-owContents .ss1603-owEntry {
	display:none;

}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .formBox .boxWrapCard{
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/checkBox_bg.png) center top repeat-y;
	background-size: 100%;
	text-align: center;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap{
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner{
	position:relative;
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/formBox_bg.png) center center repeat-y;
	padding:0 20%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner .ss1603-owEntryName{
	padding:0 0 5%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner input{
	width:94%;
	padding:2%;
	font-size:2em;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner select{
	font-size:1em;
	padding:3%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner .ss1603-owEntryBirth{
	padding:0 0 5%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner .ss1603-owEntrySex{
	padding:0 0 3%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner .ss1603-owEntryLabel{
	font-weight:bold;
	color:#900;
}

.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner .ss1603-owEntrySex .ss1603-owEntrySexInner{

}
.ss1603-ow .ss1603-owContents .ss1603-owEntryMenuName{
	display:none;
	padding:0 10%;
	position:relative;
}

.ss1603-ow .ss1603-owContents .ss1603-owEntryMenuName img {
}

.ss1603-ow .ss1603-owContents .ss1603-owEntryMenuName .ss1603-owEntryMenuNameWrap {
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/commonMenuBox_bg.png) left center repeat-y;
	position:relative;
	padding:2% 8%;
	width:84%;
	-webkit-background-size: 100%;
	background-size: 100%;
	overflow:hidden;
}

.ss1603-ow .ss1603-owContents .ss1603-owEntryMenuName .ss1603-owEntryMenuNameWrap .ss1603-owEntryMenuNameInner {
	float:right;
	width:83%;
	font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size:2em;
	color:#660033;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntryMenuName .ss1603-owEntryMenuNameWrap .ss1603-owEntryMenuNameWrapCategory{
	float:left;
	width:15%;
}

.ss1603-ow .ss1603-owContents .ss1603-owEntryMenuCaption{
	display:none;
	padding:3% 18%;
	color:#fff;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntryMenuSubName{
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owEntryWrap .ss1603-owEntryInner .ss1603-owEntrySave{
	text-align:center;
	padding:5% 0;
}

.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCard{
	width: 100%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardWrap{
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/entryBox_bg.png) top center repeat-y;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardImg1{
	margin: 0 auto 10%;
	width: 20%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardImg2{
	width: 65%;
	margin: 0 auto 8%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardImg3{
	width: 40%;
	margin: 0 auto 5%;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardBtnBox{
	width: 40%;
	margin: 0 auto;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardBtnBox .ss1603-owCardBtn1Left{
	margin-bottom: 10%;
}

.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardImg2,
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardImg3,
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardBtn2,
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardBtn3{
	display: none;
}
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardBtn1 img,
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardBtn2 img,
.ss1603-ow .ss1603-owContents .ss1603-owEntry .ss1603-owCardBtn3 img{
	cursor: pointer;
}

/*result***************************************************/

.ss1603-ow .ss1603-owContents .ss1603-owResult {
	display:none;
	padding:0 6% 5%;
}
.ss1603-ow .ss1603-owContents .ss1603-owResultInr{
	width: 100%;
}
.ss1603-ow .ss1603-owContents .ss1603-owResultInrWrap{
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/resultBoxB_bg.png) top center repeat-y;
	-webkit-background-size: 100%;
	background-size: 100%;
	padding: 0 8%;
}
.ss1603-ow .ss1603-owContents .ss1603-owResultInr2{
	margin-top: 4%;
}
.ss1603-ow .ss1603-owContents .ss1603-owResultInr2Wrap{
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/resultCard_bg.png) top center repeat-y;
	-webkit-background-size: 100%;
	background-size: 100%;
	padding: 0 4%;
}
.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owEntryMenuSubName{
	display:none;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	margin:0 0 0%;
	text-align: center;
}
.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owEntryMenuSubName .ss1603-owEntryMenuSubNameWrap{
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/titleBox_bg.png) left top repeat-y;
	padding:0% 4%;
	-webkit-background-size: 100%;
	background-size: 100%;
	color: #000;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owResultWrap{
	overflow: hidden;
}
.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owResultLeft{
	width: 30%;
	margin: 0 auto;
}
.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owResultRight{

}
.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owResultCardDescription{
	text-align: center;
	margin-top: 15%;
}
.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owResultCardDescriptionWrap{
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/nameRibon_bg.png) top center repeat-y;
	-webkit-background-size: 100%;
	background-size: 100%;
	font-weight: bold;
}
.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owResultTxtWrap{
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/right_bg.png) center top repeat-y;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.ss1603-ow .ss1603-owContents .ss1603-owResult .ss1603-owResultWrap .ss1603-owResultInner{
	padding:1% 10%;
	line-height: 1.5em;
	font-size: 1em;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrap {
	width:100%;
	padding:0 0 5%;
	overflow:hidden;
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrap .ss1603-owContentsWrapMenuWrapCategory {
	width:25%;
	float:left;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrap .ss1603-owContentsWrapMenuWrapMenuName {
	width:73%;
	float:right;
	font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size:1.3em;
	color:#900;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrap .ss1603-owContentsWrapMenuWrapMenuName a{
	color:#900;
	text-decoration:none;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrap .ss1603-owContentsWrapMenuWrapMenuName a:hover{
	text-decoration:underline;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrap .ss1603-owContentsWrapMenuWrapCategory img {
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrapCaption {
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrapPrice {
	text-align:right;
	color:#f00;
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrapBtn {
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsWrap .ss1603-owContentsWrapMenuWrap .ss1603-owContentsWrapMenuWrapBtn img {
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsMenuBtm {
}

.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owContentsMenu .ss1603-owContentsMenuBtm img {
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu {
	position:relative;
	margin-bottom: 3%;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owPrz {}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owPrz img {}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap {
	background: url(https://image.excite.co.jp/jp/fortune/images/fortune/mtarot/pc/free/commonMenuBox_bg.png) top center repeat-y;
	padding:0 11%;
	-webkit-background-size: 100%;
	background-size: 100%;
	position: relative;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuInner {
	width:100%;
	overflow: hidden;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuInner .ss1603-owLtdMenuCategory {
	float:left;
	width:12%;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuInner .ss1603-owLtdMenuCategory img {}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuInner .ss1603-owLtdMenuCategory br {}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuInner .ss1603-owLtdMenuName a{
	float: right;
	width: 75%;
	font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size:2em;
	color:#900;
	text-decoration: none;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuInner .ss1603-owLtdMenuName a{
	width: 80%;
	font-size: 1.3em;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuInner .ss1603-owLtdMenuName a:hover{
	text-decoration: underline;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuCaption {
	padding:1% 5%;
	margin-top: 4%;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuPrice {
	text-align: right;
	color:#f00;
	font-weight: bold;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuWrapBtn {
	width: 60%;
	margin: 3% auto 0;
}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuWrapBtn a {}
.ss1603-ow .ss1603-owContents .ss1603-owContentsInner .ss1603-owLtdMenu .ss1603-owLtdMenuWrap .ss1603-owLtdMenuWrapBtn a img {}
.ss1603-ow .ss1603-owContents .ss1603-owBtm {
}

.ss1603-ow .ss1603-owContents .ss1603-owBtm img {
}

